<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-05T13:05:06">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=205.540787ppm, F2=198.283356ppm, MI=3.21cm, MAXI=7.05cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="201.273849" intensity="3.812655" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=182.731720ppm, F2=169.772018ppm, MI=2.23cm, MAXI=4.33cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.159332" intensity="3.511234" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=159.793045ppm, F2=149.166107ppm, MI=2.16cm, MAXI=4.95cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.023544" intensity="3.519011" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=143.463837ppm, F2=139.057541ppm, MI=2.47cm, MAXI=5.75cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.558273" intensity="4.063163" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=135.947205ppm, F2=122.598724ppm, MI=2.16cm, MAXI=11.75cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="135.218628" intensity="3.212061" type="0"/>
    <Peak1D F1="133.878128" intensity="3.907785" type="0"/>
    <Peak1D F1="133.062134" intensity="8.029217" type="0"/>
    <Peak1D F1="130.028625" intensity="3.409173" type="0"/>
    <Peak1D F1="128.366211" intensity="8.412871" type="0"/>
    <Peak1D F1="128.038193" intensity="7.601863" type="0"/>
    <Peak1D F1="127.894661" intensity="8.042558" type="0"/>
    <Peak1D F1="126.528183" intensity="8.333713" type="0"/>
    <Peak1D F1="125.718353" intensity="8.272442" type="0"/>
    <Peak1D F1="124.257118" intensity="8.088619" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=118.840416ppm, F2=110.416611ppm, MI=9.83cm, MAXI=20.96cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.819824" intensity="18.05593" type="0"/>
    <Peak1D F1="114.829041" intensity="17.35931" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=84.108429ppm, F2=67.001625ppm, MI=11.13cm, MAXI=26.52cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.152412" intensity="18.94164" type="0"/>
    <Peak1D F1="76.993736" intensity="20.0" type="0"/>
    <Peak1D F1="76.833984" intensity="19.97555" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-05T13:05:06" expNo="1" name="barc-RC-2120-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=63.372913ppm, F2=2.073551ppm, MI=3.28cm, MAXI=12.36cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.46965" intensity="8.002009" type="0"/>
    <Peak1D F1="55.641289" intensity="7.758328" type="0"/>
    <Peak1D F1="54.97723" intensity="9.788471" type="0"/>
    <Peak1D F1="44.362438" intensity="9.278127" type="0"/>
    <Peak1D F1="14.080011" intensity="8.449819" type="0"/>
  </PeakList1D>
</PeakList>
